WordPress 3.5.2 has officially shipped. It’s a security patch, and we’ve already started updating all of your sites. The patch will fix a handful of things covered by Nacin in the post, including the password protected post Denial of Service issue.

As always, when a security patch is released by the WordPress.org Core team, the patch only fixes specific security vulnerabilities, and should not impact custom code in your plugins or themes. And by updating your sites immediately after the release, WP Engine follows through on our security guarantee and promise to keep your sites up to date and free from potential security vulnerabilities.

You don’t have to take any action. We’re making sure all our customers’ sites are updated with 3.5.2.

As always, we’ve got your back.